import { ref } from 'vue'

export const formRef = ref()
// 表单数据
export const formData = ref({
    status: null,
    valid: null,
    department: '',
    appraisee: '',
    ac: null,
    acOwn: '',
    acType: '',
    startTime: null,
    stopTime: null,
    eventType: null,
    examineType: '',
    appealInfo: null
})
export const status = ref([])
